.featuredProductsWidget--1037 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 20px;
	padding-bottom: 20px;
}

.featuredProductsWidget--1037 a {
    color: var(--link_color);
}.featuredProductsWidget--1039 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1039 a {
    color: var(--link_color);
}.featuredProductsWidget--1041 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1041 a {
    color: var(--link_color);
}.featuredProductsWidget--1043 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1043 a {
    color: var(--link_color);
}.featuredProductsWidget--1045 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1045 a {
    color: var(--link_color);
}.featuredProductsWidget--1047 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1047 a {
    color: var(--link_color);
}.featuredProductsWidget--1049 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1049 a {
    color: var(--link_color);
}.featuredProductsWidget--1051 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--1051 a {
    color: var(--link_color);
}